/* PRODUCT DETAIL */
.product-tile img {
	margin-bottom:10px;
}
.price,
.price-display {
	font-weight:700;
}
.pd-main {
	margin-bottom:5px;
}
.pd-desc {
	text-transform:uppercase;
	margin-top:5px;
}
.pd-actions input[type=text],
.pd-actions input[type=number] {
	width:60px;
	text-align:center;
}
.pd-actions .qty-field {
	float:left;
	width:60px;
	margin-right:10px;
}

a.secondary-bluelink {
	text-transform:uppercase;
	color:#008fd5;
	display:block;
	/* width:30%; */
	float:left;
	margin-bottom:2px;
	/* padding:4px 0px; */
}
a.secondary-bluelink:hover {
	color:#666;
	text-decoration:none;
}
a.secondary-link {
	text-transform:uppercase;
	color:#999;
	display:block;
	width:30%;
	float:left;
	margin-bottom:2px;
}
a.secondary-link:hover {
	color:#666;
	text-decoration:none;
}
/* SEARCH RESULTS */
.result-controls {
	background:#f3f3f3;
	border-bottom:solid 1px #d7d7d7;
	padding:10px;
}
.btn-topmargin {
	margin-top: 10 px;
}
.result-controls .pagination,
.result-controls .sort-by {
	float:left;
}
.result-controls .sort-by {
	margin-left:5px;
	width:90px;
}
.result-header {
	background:#f3f3f3;
	text-transform:uppercase;
	font-size:85%;
	padding: 5px 0 7px 0;
	margin-bottom:20px;
	line-height:16px;
}

.no-margin-btm{
	margin-bottom:0px;
}
.result-header a {
	color:#666;	
}
.result-header .result-img input {
	vertical-align:middle;
	margin:0 5px 0 10px;
}
.result-header .result-img label,
.table th label {
	margin:0;
}
.results .result-line:first-child {
	padding-top:0;
}
.result-line {
	border-bottom:solid 1px #d7d7d7;
	padding:15px 0;
}
.result-listline {
	border-bottom:solid 1px #d7d7d7;
	padding:15px 0;
}
.result-myotherlistheader {
	background:#c4bc96;
	text-transform:uppercase;
	font-size:100%;
	padding: 5px 0 7px 0;
	margin-bottom:20px;
	line-height:16px;
}
.result-mylistheader {
	background:#92cddc;
	text-transform:uppercase;
	font-size:100%;
	padding: 5px 0 7px 0;
	margin-bottom:20px;
	line-height:16px;
}


.result-centrallistdesc {float:left;margin-right:10px;text-transform:uppercase;}
.result-img {width:115px;}
.result-no {width:95px;}
.results-full .result-no {width:125px;}
.result-brand {width:100px;}
.result-desc {width:140px;}
.result-listdesc {width:520px;}
.result-listdesc .panel-heading {border-bottom:0;}
.result-centrallistdesc {width:500px;margin-left:2em;}
.result-centrallistdesc .panel-heading {border-bottom:0;}
.results-full .result-desc {width:225px;}
.result-pdc {width:150px;}
.result-stock {width:60px;}
.result-price {width:65px;}
.results-full .result-price {width:85px;}
.result-price .price,.price-display {font-size:16px;display:block;}

.result-img input {vertical-align:top;margin:0px 5px 0 10px;}
.result-img img {max-width:80px;}
.result-qty .qty-field{width:72px;float:left;}
.result-selectall {width:20px;}
.result-listqty {width:75px;}
.result-listprice {width:85px;}
.result-listno {width:95px;}
.popup-result-price {width:65px;}

@media (min-width : 768px) and (max-width : 991px){
	.result-img {width:10%;margin-right:0;padding-right:5px;}
	.result-no {width:15%;margin-right:0;padding-right:5px;}
	.result-desc {width:30%;margin-right:0;padding-right:10px;}
	.result-stock {width:10%;margin-right:0;padding-right:5px;}
	.result-price {width:10%;margin-right:0;padding-right:5px;}
	.result-qty {width:25%;margin-right:0;}
}	


/* REFINE PANEL */
#refcategory .panel-body {padding-top:0;}
#Brand .panel-body {padding-top:0;}
#Brand .scroll-list {border-top:0;}

.filter-list {
	list-style:none;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

.filter-list li {
  padding:5px 24px 5px 0px;
  position: relative;
}

.filter-list li.active {
  color:#008fd5;
}

.filter-list li.muted {
  color:#999;
}

.filter-list li.scroll-header {
  padding:5px 24px 5px 10px;
  color:#666;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  background-color:#F4F4F4;
}

.filter-list li.scroll-header a {padding:5px;}

/*
.filter-list li:last-child {
	padding-bottom:0;
}
*/
.filter-list .active a {
	float:right;
	color:#CCC;
	position:absolute;
	top:0;
	right:0;
	padding:5px;
}
.filter-list .active a:hover {
	float:right;
	color:#999;
}
.clear-all {
	background:#f3f3f3;
	padding:10px 0px;
	margin:0 2px;
}
.clear-all:hover {
	background:#EEE;	
}
.clear-all li.active {
	color:#666;
}
.clear-all a {
	top:10px;
	right:10px;	
} 
ul.scroll-list {
    /* width: 210px; */
    height: 220px;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 0;
    overflow: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    list-style:none;
    line-height:14px;
    text-transform:uppercase;
}
ul.scroll-list li {
	padding: 3px 5px;
	font-size:12px;
	margin-bottom:2px;
	cursor:pointer;
}
ul.scroll-list li:hover {
	background:#f3f3f3;
	color:#666;
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
    margin:3px
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); 
    background:#f8f8f8;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #CCC; 
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #f3f3f3; 
}
.panel-body .checkbox {
	color:#999;
	text-transform:uppercase;
	margin:0;
}
/* PRODUCT LANDING */
.cat-row {
	padding:10px 0;
}
.cat-item img {
	float:left;
}
.cat-item p {
	vertical-align:middle;
	float:left;
	width:70%;
	padding-top:15px;
	margin-left:10px;
}
.cat-item a,
ul.sub-cat-list li a {
	color:#666;
}
.sub-cats {
	background:#f3f3f3;
	border:solid 1px #d7d7d7;
	padding:20px;
	position:relative;
	margin-bottom:20px;
}
ul.sub-cat-list {
	list-style:none;
	margin:0;
	padding:0;
}
ul.sub-cat-list li {
	float:left;
	width:30%;
	border-right:solid 1px #d7d7d7;
	margin-right:20px;
	padding-right:20px;
}
ul.sub-cat-list li:nth-child(3n+3) {
	border-right:none;
	margin-right:0;
	padding-right:0;
}
ul.sub-cat-list li:nth-child(3n+1) {
	clear:left;
}
.notch {
    position: absolute;
    top: -7px;
    left: 50%;
    margin: 0;
    border-top: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #f3f3f3;
    padding: 0;
    width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
}
.border-notch {
    border-bottom-color: #d7d7d7; 
    top: -8px; 
}

.previewthumb:hover {cursor:pointer;}

.blanketItem {
	background-image: url(../img/fixed-overlay.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	position:relative;
}
.blanketItemHelp {
	height: 46px;
	width:46px;
	position: absolute;
	bottom:0%;
	left:0%;
	background:transparent;
}
.break-word {
  word-wrap: break-word;
}
a.highlighted_link {
    color: #008fd5;
    font-size: 25px;
    text-decoration:none;
    cursor : poinetr;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
}

a.highlighted_tablelink{
    color: #008fd5!important;
    font-size: 130%;
}
#product-detail ul.nav-tabs { margin-top:20px;}
#product-detail .tab-content-padded {padding-top:0;padding-bottom:0;}
#product-detail .tab-content-padded .panel-default {border-top-color:transparent;}